Name:		dangerdeep-data
Version:	0.3.0
Release:	%mkrel 2
Summary:	Data for dangerdeep
License:	distributable
Group:		Games/Other
URL:		http://dangerdeep.sourceforge.net/
Source:		http://prdownloads.sourceforge.net/dangerdeep/%{name}-%{version}.tar.bz2
BuildArch:	noarch
BuildRoot:	%{_tmppath}/%{name}-%{version}

%description
Danger from the deep (aka dangerdeep) is a Free / Open Source World War II
german submarine simulation. It is currently available for Linux/i386 and
Windows, but since it uses SDL/OpenGL it should be portable to other operating
systems or platforms. (If anyone whishes to port it, please contact us.) This
game is planned as tactical simulation and will be as realistic as our time and
knowledge of physics allows. It's current state is ALPHA, but it is playable.

This package is in PLF due to its non-free license.

%prep
%setup -q -n data

%build

%install
rm -rf %{buildroot}
install -d -m 755 %{buildroot}%{_gamesdatadir}/dangerdeep
cp -r convoys \
    objects \
    environment \
    shaders \
    fonts \
    sounds \
    images \
    texts \
    maps \
    textures \
    missions \
    models \
    %{buildroot}%{_gamesdatadir}/dangerdeep

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%doc LICENSE
%{_gamesdatadir}/dangerdeep

%changelog
* Fri Jun 15 2007 Guillaume Rousse <guillomovitch@zarb.org> 0.3.0-2plf2008.0
- switch to PLF due to the license

* Thu Jun 14 2007 Tomasz Pawel Gajc <tpg@mandriva.org> 0.3.0-1mdv2008.0
+ Revision: 39360
- new version

* Mon Dec 04 2006 Guillaume Rousse <guillomovitch@mandriva.org> 0.2.0-2mdv2007.0
+ Revision: 90524
- fix file locations

* Wed Nov 29 2006 Guillaume Rousse <guillomovitch@mandriva.org> 0.2.0-1mdv2007.1
+ Revision: 88391
- this is a noarch package
- Import dangerdeep-data

* Wed Nov 29 2006 Guillaume Rousse <guillomovitch@mandriva.org> 0.2.0-1mdv2007.1
- first mdv release

